@font-face {
    font-family: 'QanelSoft';
    src: url('../fonts/QanelasSoft-Regular.otf');
}

*{
    margin: 0;
    padding: 0;
    font-family: 'QanelSoft';
}
html,
body {
    height: 100%;
}
button:focus{
    box-shadow:none!important;
}
a{

    color: #ffffff;
}
a:hover{
    color: #ffffff;
    text-decoration: none;
}

/*:::
   Preloader
::*/

.loading{
    /*position: fixed;*/
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgb(255, 255, 255);
    z-index: 9999999999999;
}

.load-circle {
    margin: 25vh auto;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 10px solid rgb(255, 255, 255);
    border-top: 10px solid #ff8517;
    -webkit-animation: rotate 1.2s infinite linear;
    animation: rotate 1.2s infinite linear;
}

@-webkit-keyframes rotate {
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

header {
    height: 80px;
    top: 0;
    left: 0;
    width: 100%;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.5);*/
    box-shadow: 0 10px 20px rgba(26, 22, 28, 0.05);
}
.logo {
    padding-top: 17px;
    margin-left: 5%;
    margin-right: 5%;
}
.logo img{
    width: 100%;
    max-width: 325px;
}
.btn-continue{
    max-width: 450px;
    width: 100%;
    cursor: pointer;
    font-size: 1.5em;
    /*border: 2px solid #9CE223;*/
    color: #ffffff;
    display: block;
    margin: 0 auto;
    background: linear-gradient(241.63deg, #9CE223 12.84%, #88CE10 85.28%);
    box-shadow: 0 4px 16px rgba(136, 206, 16, 0.4);
    border-radius: 25px;
}

.btn-continue:hover{
    color: #fff;
    background-color: #8bc920;
    /*border:2px solid #9CE223;*/
}

/*****************SELECT CITY******************/
#cityform-city,#cityform-shop {
    max-width: 450px;
    width: 100%;
    display: block;
    margin: 25px auto;
    font-size: 1.5em;
    border-radius: 7px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.32);
}

/******************END SELECT CITY*************/

.btn-select-spec{
    max-width: 500px;
    width: 100%;
    margin: 25px auto;
    background: #88CE10;
    box-shadow: 0 4px 16px rgba(136, 206, 16, 0.4);
    border-radius: 85px;
    text-align: center;
    padding: 15px;
    color: white;
    font-size: 1.5em;
    cursor: pointer;
}

.btn-select-spec-empty{
    width: 46%;
    height: 60px;
    margin: 25px auto;
    background: #bbbbbb;
    box-shadow: 1px 5px 10px rgba(70, 70, 70, 0.2);
    border-radius: 85px;
    text-align: center;
    padding: 15px;
    color: #fff;
    font-size: 21px;
    cursor: pointer;
}

.flatpickr-input{
    display: none;
}

.flatpickr-calendar{
    display: block;
    margin-left: auto;
    border-radius: 10px;
}
.flatpickr-day.today{
    border: none;
    color: #88CE10;
}
span.flatpickr-weekday{
    color: #FF9900;
}
.flatpickr-months .flatpickr-month{
    border-bottom: 1px solid #efefef;
}
.flatpickr-day.selected{
    background-color: #88CE10!important;
    box-shadow: 0 3.11514px 7.78784px rgba(114, 190, 68, 0.25)!important;
    border-color: #88CE10!important;
    color: #ffffff;!important;
}

.btn-record{
    position: absolute;
    width: 70%;
    background: #FF8516;
    box-shadow: 0 3px 12px rgba(255, 133, 22, 0.5);
    border:2px solid #FF9900;
    border-radius: 10px;
    color: white;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    cursor: pointer;
    font-size: 1.5em;
}
.btn-record:hover{
    color: #FF9900;
    background-color: #fff3e8;
    border:2px solid #FF9900;
    box-shadow:none
}

.btn-record-busy {
    position: absolute;
    width: 70%;
    height: 45px;
    background: #9e9e9e;
    border-radius: 10px;
    color: white;
    text-align: center;
    padding: 2px;
    text-decoration: none;
    font-size: 1.6em;
}

#timetable-ajax img {
    display: block;
    margin: 0 auto;
}

.timetable p{
    font-size: 1.3em;
}

.btn-form-modal{
    background: #FF8516;
    box-shadow: 0 3px 12px rgba(255, 133, 22, 0.5);
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    width: 150px;
    height: 45px;
    border: 2px solid #FF8516;
    color: #ffffff;
    font-size: 1.3em;
}
.btn-form-modal:hover{
    color: #FF9900;
    background-color: #fff3e8;
    border:2px solid #FF9900;
    box-shadow:none
}
.event {
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    bottom: 3px;
    left: calc(50% - 3px);
    content: " ";
    display: block;
    background: #FF9A19;
}
#custom-cells-events{
    display: none;
}
#custom-cells-events{
    border: 1px solid #ececec;
    border-radius: 15px;
    padding: 10px;
    width: 295px;
    margin: 5px auto 5px 5px ;


}
#custom-cells-events p{
    font-size: 1.3em;
    text-align: center;
}
#custom-cells-events img{
    width: 150px;
    margin: 0 auto;
    display: block;
}

.btn-close{
    background: #FF8516;
    box-shadow: 0px 4px 10px rgba(255, 133, 22, 0.25);
    border-radius: 5px;
    display: block;
    margin: 0 auto 15px;
    width: 160px;
    height: 45px;
    border: 3px solid #FF8516;
    color: #ffffff;
    font-size: 1.2em;
}

.btn-close:hover{
    color: white;
}

.back-button {
    display: none;
}

.timer{
    width: 100%;
    height: 220px;
    padding: 75px;
    color: #4f5052;
    font-size: 4.2em;
    font-weight: 700;
    background: url("../img/stopwatch.png") no-repeat center;
}

#infoBtnHeader img {
    display: block;
    width: 30px;
    float: right;
    margin-top: 10px;
    margin-right: 4%;
    border-radius: 100%;
    cursor: pointer;
}

.owl-carousel .img-ads img {
    width: 65%;
    margin: 0 auto;
}

@media screen  and (min-width: 320px) and (max-width: 767px){
    #timetable-ajax img{
        width: 100%;
    }
    .block-coupon img{
        display: block;
        margin: 15px auto;
    }
    .flatpickr-calendar{
        margin: 15px auto;
    }

    #custom-cells-events{
        margin: 15px auto;
    }

    .btn-record-busy{
        width: 90%;
        font-size: 1.5em;
    }

    .btn-record{
        width: 90%;
        font-size: 1.5em;
    }

    .block-logo img{
        width: 90%!important;
    }
    .block-free-service img{
        width: 90%!important;
    }
    .block-get-app img{
        width: 90%!important;
    }

    #infoBtnHeader img {
        display: none;
    }
}

@media screen and (min-width: 767px) and (max-width: 1024px) {

    .owl-carousel .img-ads img {
        max-width: 450px;
        width: 100%;
    }

    #infoBtnHeader img {
        display: block;
        width: 35px;
        float: right;
        margin-top: 1%;
    }

    .back-button {
        display: block;
        color: #656565;
        padding-top: 32px;
        position: absolute;
    }
}
